@charset "utf-8";
/* CSS Document */

html, body              { margin:0; padding:0; /*overflow:auto;*/ height:100%; width:100%; }
*                       { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333333;}
body                    { background-color:#ffffff; }
form                    { margin:0; padding:0; }
img                     { border:0; }
a                       { color:#014fa3; text-decoration:none;}
a:hover                 { color:#eb008b}
.clear                  { clear:both;}

#site                   { width:1024px; height:100%; margin:0 auto; }
#service                { margin-left:212px;}

#content                { width:1024px; height:70%;}
#service                { height:20px; padding-top:10px;  position: relative; }
#service,
#service a              { font-size:11px; color:#014fa3;}
#service a.ac,
#service a:hover        { color:#eb008b;}
#social                 { position: absolute; right: 0; top: 3px; }
#header                 { height:170px;}
#navigation             { padding-left:229px; padding-right:36px; width:759px; height:30px; background-color:#014fa3;}
#navigation a           { font-size:14px; color:#fff; display:block; padding:6px 14px 0px 14px; height:24px; float:left;font-weight:900; }
#navigation a:hover     { color:#9ab9da;}
#navigation a.ac:hover  { color:#ffffff;}
#navigation a.ac        { background-color:#eb008b;}
#subnavigation          { width:212px; border-top:1px solid #ffffff; }
#subnavigation ul       { padding:0px; margin:0px;}
#subnavigation ul ul    { padding-left:10px;}
#subnavigation li       { background-image:url(../images/dot.gif); background-position:top left; background-repeat:no-repeat; list-style:none; border-bottom:1px solid #ffffff;}
#subnavigation li.ac    { background-image:url(../images/dota.gif); background-color:#eb008b; }
#subnavigation ul ul li.ac { background-image:url(../images/dot.gif); background-color:transparent;}
#subnavigation a        { display:block; padding:5px 0px 5px 0px; margin-left:52px; margin-right:8px; font-size:14px;}
#subnavigation a.ac     { color:#ffffff; font-weight:900;}
#subnavigation ul ul a     { font-size:13px;}
#subnavigation ul ul a.ac     { color:#eb008b;}
#youarehere,
#main                   { padding-left:30px; width:540px; line-height:20px;}
#main                   { padding-right:30px; width:510px;}
#youarehere             { padding-top:8px; height:32px; width:783px; }
#youarehere,
#youarehere a,
#footer td,
#footer a               { color:#80a7d1; font-size:11px; }
#footer a.ac,
#footer a:hover         { color:#eb008b;}
#footer                 { padding-left:30px; width:783px; }

.tdb                    { color:#80a7d1;}

.links a				{ background-image:url(../images/snavi.gif); background-repeat:no-repeat; background-position-y:4px; padding-left:8px;}

#memsearch input,
#search input           { border:1px solid #9ab9da; height:14px; width:120px; border-right:0px;}
#memsearch .btn,
#search .btn            { width:12px; height:18px; border:0px;}
#memsearch input        { width:400px}
#memsearch table        { background-color:#e5edf6; padding:8px;}
#memsearch strong       { color:#0053a3;}

#forgot input,
#login input            { border:1px solid #9ab9da; height:14px; width:132px;}
#login input.p          { width:120px; border-right:0px;}
#forgot input           { border-right:0px;}
#forgot .btn,
#login .btn             { width:12px; height:18px; border:0px;}
#login .txt             { font-size:11px;}
#login a                { font-size:11px;}

#contact input          { width:148px; height:16px; border:1px solid #9ab9da;}
#contact textarea       { width:418px; height:116px; border:1px solid #9ab9da;}
#contact td             { padding-bottom:12px;}
#contact *              { font-size:11px;}
#contact .btn           { width:77px; height:18px; border:0px;}

#contact *.empty        { color:#eb008b;}
#contact input.empty,
#contact textarea.empty { border:1px solid #eb008b;}

.mlisthead              { background-color:#0053a3; color:#fff; padding:4px;}
.mlistr a,
.mlistl a               { display:block; padding:4px; width:350px;}
.mlistr a               { width:100px;}
.mlistac                { background-color:#e5edf6}

#profile .btn           { border:0; background-color:#0054a6; color:#fff; font-weight:700; padding:2px 4px;;}

.bgblue                 { background-color:#e5edf6;}
.line                   { height:1px; overflow:hidden; background-color: #9ab9da; margin-top:12px; margin-bottom:12px; clear:both;}
.box                    { width:196px; margin-bottom:20px; margin-right:36px; padding:5px; background-color:#e5edf6;}
.small                  { font-size:9px;}
.box h3                 { background-image:url(../upload/layout/dot.gif); background-position:left 3px; background-repeat:no-repeat; padding-left:14px; display:block; margin:0;}

#sitemap ul             { padding:0px; margin:0px; }
#sitemap li             { list-style:none; font-size:1em; padding-left:10px; }
#sitemap li             { background-image:url(../images/lnavi.gif); background-position:left top; background-repeat:no-repeat;}
#sitemap li a           { font-size:1em;}

h1,h2,h3,h4,h5,h6       { display:inline; color:#014fa3; font-weight:100;}
h1                      { font-size:24px; line-height:26px;}
h2                      { font-size:16px; line-height:18px; font-weight:900;}
h3                      { font-weight:900;}